body {
    background-color: white !important;
}

section.banner {
    padding-top: 188px !important;
}

section.our_company .grid_image {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 24px;

    @media (width < 767px) {
        display: flex;
        flex-direction: column;
    }
}

section.our_company .image1 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
}

section.our_company .image2 {
    grid-row-start: 3;
}

section.our_company .image3 {
    grid-row-start: 3;
}

section.our_company .grid_image img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

section.our_company .row {
    @media (width > 991px) {
        --bs-gutter-x: 60px;
    }

    /* gap: 50px 0; */

    .svg-container,
    .svg-container svg {
        height: 400px;
    }
}

section.our_company .content ul {
    margin-bottom: 16px;
    padding-left: 1.5rem;
}

section.our_company .content ul li {
    color: #64635D;
}

section.integrated_urban .content {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 40px;
    height: 100%;
    justify-content: space-between;
}

section.integrated_urban .content>div {
    @media (width > 575px) {
        width: calc(50% - 20px);
    }
}

section.integrated_urban hr {
    opacity: 1;
    border: none;
    height: 1px;
    background: linear-gradient(90deg, rgba(174, 134, 37, 0.60) 0%, rgba(247, 239, 138, 0.60) 25%, rgba(210, 172, 71, 0.60) 75%, rgba(237, 201, 103, 0.60) 100%);
    margin: 24px 0;
}

section.integrated_urban {
    background-color: #FEFAED;

    h2 {
        margin-bottom: 40px;

        @media (max-width: 991px) {
            margin-bottom: 30px;
        }

        @media (max-width: 767px) {
            margin-bottom: 20px;
        }
    }
}

section.integrated_urban .row {
    gap: 60px 0;
    --bs-gutter-x: 60px;

    @media (width < 991px) {
        gap: 40px 0;
    }

    @media (width < 767px) {
        gap: 30px 0;
        --bs-gutter-x: 30px;
    }
}

section.smart_space .header {
    gap: 30px 24px;
    margin-bottom: 60px;

    @media (width < 991px) {
        flex-direction: column;
        margin-bottom: 50px;
    }

    @media (width < 767px) {
        margin-bottom: 40px;
    }
}

section.smart_space .header>* {
    @media (width > 991px) {
        width: calc(50% - 12px);
    }
}

section.smart_space .content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--Blck, #141311);
    opacity: 0.5;
    transition: .5s ease all;
    z-index: -1;
}

section.smart_space .content:hover::before {
    background: var(--Gold-1, linear-gradient(90deg, #AE8625 0%, #F7EF8A 25%, #D2AC47 75%, #EDC967 100%));
    opacity: 1;
}

section.smart_space .content:hover .main_content h3,
section.smart_space .content:hover .main_content p {
    color: #141311 !important;
}

section.units {
    h3 {
        font-size: 38px;

        @media (max-width: 991px) {
            font-size: 30px;
        }
    }
}

section.banner.showcase-section {
    background-color: white;
}

section.banner.showcase-section {
    padding-top: 100px !important;
}

section.banner.showcase-section a.learn__more {
    text-decoration: none;
}

@media (max-width: 1199px) {
    section.banner.showcase-section {
        padding-top: 70px !important;
    }
}

@media (max-width: 991px) {
    section.units .image.d-block.d-lg-none.mb-4 img {
        width: 100%;
        height: auto;
    }
}


@media (max-width: 767px) {
    section.banner.showcase-section {
        padding-top: 50px !important;
    }
}
